<template>
  <div>
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="100%"
      height="100%"
      version="1.1"
      viewBox="0 0 608.542 264.583"
    >
      <defs id="defs2">
        <path
          id="rect3494"
          d="M132.292 198.438h79.375v52.917h-79.375z"
        />
        <path
          id="rect3488"
          d="M92.604 0h185.208v13.229H92.604z"
        />
        <path
          id="rect3494-8"
          d="M132.292 198.438h79.375v52.917h-79.375z"
        />
        <path
          id="rect3509"
          d="M132.292 198.438h79.375v52.917h-79.375z"
        />
        <path
          id="rect3494-8-3"
          d="M132.292 198.438h79.375v52.917h-79.375z"
        />
        <path
          id="rect3544"
          d="M132.292 198.438h79.375v52.917h-79.375z"
        />
      </defs>
      <g id="mapLayer">
        <path
          id="path2075-9-6-1-7-4"
          fill="none"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M142.518 65.108c.891 1.786-.913 1.038-2.289 1.038l2.289 1.038"
        />
        <path
          id="beroun3"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M111.125 92.604h134.938"
          paint-order="normal"
        />
        <path
          id="beroun7"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M137.583 66.146h87.313v0"
          paint-order="normal"
        />
        <path
          id="beroun11"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M164.042 39.688h29.104"
          paint-order="normal"
        />
        <path
          id="beroun9"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M150.813 52.917h55.562"
          paint-order="normal"
        />
        <path
          id="beroun1"
          db-id="4"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M97.896 105.833h161.396"
          paint-order="normal"
        />
        <path
          id="beroun5"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M124.318 79.375h108.515"
          paint-order="normal"
        />
        <path
          id="path1236"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M66.146 105.833h31.75-5.292l7.938-7.937v0"
        />
        <path
          id="path1238"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M100.542 97.896l5.291-5.292h5.292-5.292l7.938-7.937"
        />
        <path
          id="path1238-1"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M113.77 84.667l5.293-5.292h5.291-5.291L127 71.438"
        />
        <path
          id="path1238-5"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M127 71.438l5.292-5.292h5.291-5.291l7.937-7.938"
        />
        <path
          id="path1236-8"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M256.646 97.896v0l7.937 7.937h-5.291 26.458"
        />
        <path
          id="path1238-10"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M256.646 97.896l-5.292-5.292h-5.291 5.291l-7.937-7.937"
        />
        <path
          id="path1238-1-3"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M243.417 84.667l-5.292-5.292h-5.292 5.292l-7.937-7.937"
        />
        <path
          id="path1238-10-0"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M230.188 71.438l-5.292-5.292h-5.292 5.292l-7.938-7.938"
        />
        <path
          id="path1238-10-0-4"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M203.73 44.98l-5.292-5.292h-5.292 10.583"
        />
        <path
          id="path1238-1-4"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M140.23 58.208l5.29-5.291h5.293-10.584"
        />
        <path
          id="path1551"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M145.52 52.917l13.23-13.23h5.292v0"
        />
        <path
          id="beroun9a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M140.23 52.917h-21.167V50.27v5.292-2.646"
        />
        <path
          id="beroun13"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M179.512 26.458H158.74v-2.655 5.311-2.656"
        />
        <path
          id="path2005"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M198.438 39.688l-13.23-13.23h-5.291v0"
        />
        <path
          id="path2009"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M251.354 66.146l-13.229-13.23h13.23H230.187"
        />
        <path
          id="path2011"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M203.73 44.98l13.228 13.228-5.291-5.291h-5.292 23.813v0"
        />
        <path
          id="beroun11a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M203.73 39.688h74.083v-2.646 5.291-2.645"
        />
        <path
          id="beroun9b"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M251.354 52.917h26.459V50.27v5.292-2.646"
        />
        <path
          id="beroun9c"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M251.354 66.146h26.459V63.5v5.292-2.646"
        />
        <path
          id="path2075"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M174.982 25.42l2.289 1.038-2.289 1.039"
        />
        <path
          id="path2075-9"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M188.211 38.65l2.289 1.038-2.289 1.038"
        />
        <path
          id="path2075-9-6"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M201.44 51.878l2.29 1.039-2.29 1.038"
        />
        <path
          id="path2075-9-6-2"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M135.295 51.878l2.288 1.039-2.288 1.038"
        />
        <path
          id="path2075-9-6-1"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M168.976 38.65l-2.288 1.038 2.288 1.038"
        />
        <path
          id="path2075-9-6-1-7"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M155.747 51.878l-2.289 1.039 2.289 1.038"
        />
        <path
          id="path2075-9-6-1-7-8"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M208.664 38.65l-2.289 1.038 2.289 1.038"
        />
        <path
          id="path2075-9-6-1-7-5"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M256.289 51.878L254 52.917l2.289 1.038"
        />
        <path
          id="path2075-9-6-1-7-7"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M256.289 65.108L254 66.146l2.289 1.038"
        />
        <path
          id="path2075-9-6-1-7-1"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M142.518 67.184l-2.289-1.038 2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M129.289 80.413L127 79.375l2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M116.06 93.642l-2.29-1.038 2.29-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M102.83 106.872l-2.288-1.039 2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M214.67 67.184l2.288-1.038-2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-3"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M227.899 80.413l2.289-1.038-2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-8"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M241.128 93.642l2.289-1.038-2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M254.357 106.872l2.289-1.039-2.289-1.038z"
        />
        <text
          id="text2373"
          x="169.63"
          y="102.856"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.63"
            y="102.856"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >1</tspan>
        </text>
        <text
          id="text2373-1"
          x="169.81"
          y="89.624"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.81"
            y="89.624"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >3</tspan>
        </text>
        <text
          id="text2401"
          x="171.979"
          y="74.083"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="10.583"
          font-style="normal"
          font-weight="400"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.25"
          xml:space="preserve"
        />
        <text
          id="text2373-1-7"
          x="169.747"
          y="76.353"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-5"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.747"
            y="76.353"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >5</tspan>
        </text>
        <text
          id="text2373-1-8"
          x="169.81"
          y="63.169"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.81"
            y="63.169"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >7</tspan>
        </text>
        <text
          id="text2373-1-8-0"
          x="169.809"
          y="49.933"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.809"
            y="49.933"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >9</tspan>
        </text>
        <text
          id="text2373-1-8-0-8"
          x="167.421"
          y="36.71"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-0"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="167.421"
            y="36.71"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >11</tspan>
        </text>
        <text
          id="text2373-1-8-0-8-4"
          x="167.455"
          y="23.234"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-0-2"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="167.455"
            y="23.234"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >13</tspan>
        </text>
        <path
          id="trat1a"
          db-id="1"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M5.292 105.833h52.916"
        />
        <path
          id="beroun2a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M97.896 132.292h68.792"
        />
        <path
          id="beroun2b"
          db-id="2"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M177.27 132.292h82.022"
        />
        <path
          id="beroun4a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M111.125 145.52h55.563"
        />
        <path
          id="beroun4b"
          db-id="7"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M177.27 145.52h68.793"
        />
        <path
          id="beroun6"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M137.583 171.98h82.021"
        />
        <path
          id="beroun8"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M150.813 185.208h55.562"
        />
        <path
          id="path1238-4-2"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M224.896 171.98l26.458-26.46h-5.291 18.521-13.23l5.292-5.29"
        />
        <path
          id="path1236-0-0"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M256.646 140.23v0l7.937-7.938h-5.291 10.583l26.458-26.459 13.23-13.229"
        />
        <text
          id="text2373-1-8-0-5"
          x="128.025"
          y="49.933"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="128.025"
            y="49.933"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >9a</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-2"
          x="233.859"
          y="36.704"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="233.859"
            y="36.704"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >11a</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-2-0"
          x="262.725"
          y="49.992"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9-2"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="262.725"
            y="49.992"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >9b</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-2-0-8"
          x="263.186"
          y="63.163"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9-2-3"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="263.186"
            y="63.163"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >9c</tspan>
        </text>
        <text
          id="text2373-8"
          x="169.773"
          y="182.228"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-04"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.773"
            y="182.228"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >8</tspan>
        </text>
        <text
          id="text2373-8-0"
          x="169.773"
          y="168.999"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-04-9"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="169.773"
            y="168.999"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >6</tspan>
        </text>
        <text
          id="text2373-8-0-1"
          x="128.047"
          y="142.499"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-04-9-9"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="128.047"
            y="142.499"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >4a</tspan>
        </text>
        <text
          id="text2373-8-0-1-6"
          x="207.185"
          y="142.596"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-04-9-9-2"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="207.185"
            y="142.596"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >4b</tspan>
        </text>
        <text
          id="text2373-8-0-1-5"
          x="127.938"
          y="129.311"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-04-9-9-4"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="127.938"
            y="129.311"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >2a</tspan>
        </text>
        <text
          id="text2373-8-0-1-5-4"
          x="207.076"
          y="129.367"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-04-9-9-4-9"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="207.076"
            y="129.367"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >2b</tspan>
        </text>
        <path
          id="path2075-9-6-1-7-1-8-5-9-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M102.83 133.33l-2.288-1.038 2.288-1.039z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-9-9-3"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M116.06 146.56l-2.29-1.04 2.29-1.037z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-9-9-6"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M142.518 173.017l-2.289-1.038 2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-9-9-0"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M155.747 186.247l-2.289-1.039 2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-5"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M254.357 133.33l2.289-1.038-2.289-1.039z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-0"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M241.128 146.56l2.289-1.04-2.289-1.037z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-2"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M214.67 173.017l2.288-1.038-2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M201.44 186.247l2.29-1.039-2.29-1.038z"
        />
        <path
          id="path3042"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M178.594 145.52h-13.23l13.23-13.228"
        />
        <path
          id="path3044"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M178.594 132.292h-13.23l13.23 13.229"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-9-9-4"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M184.851 133.33l-2.288-1.038 2.288-1.039z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-9-9-35"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M184.851 146.56l-2.288-1.04 2.288-1.037z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-0-1"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M159.107 146.56l2.289-1.04-2.289-1.037z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-0-1-7"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M159.107 133.33l2.289-1.038-2.289-1.039z"
        />
        <path
          id="path3115"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M137.583 171.98h-5.291l13.229 13.228h5.292v0"
        />
        <path
          id="path3115-4"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M219.604 171.98h5.292l-13.23 13.228h-5.291v0"
        />
        <path
          id="path3155"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M100.542 140.23l5.291 5.29h5.292-13.23 7.938l26.459 26.46v0"
        />
        <path
          id="trat2a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M5.292 119.063h7.937l13.23 13.229h13.229-5.292"
        />
        <path
          id="trat3a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M5.292 145.52h92.604v0"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-0-1-6"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M92.961 146.56l2.289-1.04-2.289-1.037z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-0-1-7-4"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M53.274 106.872l2.289-1.039-2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-83-0-1-7-4-2"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M29.461 133.33l2.289-1.038-2.289-1.039z"
        />
        <path
          id="path3155-2"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M66.146 105.833l26.458 26.459h5.292-13.23 7.938l7.938 7.937"
        />
        <path
          id="path3155-2-6"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M39.688 132.292h44.979-50.271 5.292l26.458-26.459h-7.938"
        />
        <path
          id="beroun15"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M309.563 92.604h26.458v-2.646 5.292-2.646"
        />
        <path
          id="path2075-9-6-1-7-7-1"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M314.497 91.566l-2.289 1.038 2.289 1.038"
        />
        <text
          id="text2373-1-8-0-5-2-0-8-2"
          x="321.394"
          y="89.621"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9-2-3-8"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="321.394"
            y="89.621"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >15</tspan>
        </text>
        <path
          id="path3384"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M330.73 132.292l-26.46-26.459h-18.52"
        />
        <path
          id="trat1b"
          db-id="1"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M304.27 105.833h79.376"
        />
        <path
          id="trat2b"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M271.198 132.292h72.76v0l13.23-13.23h26.458"
          paint-order="normal"
        />
        <path
          id="trat4"
          db-id="8"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M263.26 145.52h14.553l92.604 92.605h34.396"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-8-8"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M311.851 106.872l-2.288-1.039 2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-88"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M335.664 133.33l-2.289-1.038 2.289-1.039z"
        />
        <path
          id="path2075-9-6-1-7-1-8-6"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M266.872 146.56l-2.289-1.04 2.289-1.037z"
        />
        <text
          id="text3492"
          style="line-height:1.25;white-space:pre;shape-inside:url(#rect3494)"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-dasharray="none"
          stroke-miterlimit="4"
          stroke-width="1.058"
          font-family="sans-serif"
          font-size="16.933"
          font-style="normal"
          font-weight="400"
          letter-spacing="0"
          transform="translate(11.998 -.992)"
          word-spacing="0"
          xml:space="preserve"
        >
          <tspan
            x="132.291"
            y="213.419"
          ><tspan style="shape-inside:url(#rect3494)">Beroun</tspan></tspan>
        </text>
        <text
          id="text3492-3"
          style="line-height:1.25;white-space:pre;shape-inside:url(#rect3494-8)"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-dasharray="none"
          stroke-miterlimit="4"
          stroke-width="1.058"
          font-family="sans-serif"
          font-size="16.933"
          font-style="normal"
          font-weight="400"
          letter-spacing="0"
          transform="translate(309.543 -29.836)"
          word-spacing="0"
          xml:space="preserve"
        >
          <tspan
            x="132.291"
            y="213.419"
          ><tspan>Lhota</tspan></tspan>
        </text>
        <text
          id="text3492-3-3"
          style="line-height:1.25;white-space:pre;shape-inside:url(#rect3494-8-3)"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-dasharray="none"
          stroke-miterlimit="4"
          stroke-width="1.058"
          font-family="sans-serif"
          font-size="16.933"
          font-style="normal"
          font-weight="400"
          letter-spacing="0"
          transform="translate(296.181 -166.076)"
          word-spacing="0"
          xml:space="preserve"
        >
          <tspan
            x="132.291"
            y="213.419"
          ><tspan>Karlštejn</tspan></tspan>
        </text>
        <path
          id="path1238-1-0"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M418.042 84.667l5.291-5.292h5.292-5.292l7.938-7.937 5.292-5.292h5.291-5.291l-13.23 13.229h-7.937"
        />
        <path
          id="path3115-47"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M396.875 119.063l26.458 26.458h5.292"
        />
        <path
          id="karlstejn7"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M442.211 66.146h55.206"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M447.146 67.184l-2.289-1.038 2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M492.482 67.184l2.289-1.038-2.289-1.038z"
        />
        <text
          id="text2373-1-8-6"
          x="463.498"
          y="63.169"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-8"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.498"
            y="63.169"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >7</tspan>
        </text>
        <path
          id="karlstejn5"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M428.982 79.375h81.664"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M433.917 80.413l-2.289-1.038 2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-0"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M505.712 80.413L508 79.375l-2.289-1.038z"
        />
        <text
          id="text2373-1-8-6-3"
          x="463.434"
          y="76.353"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-8-3"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.434"
            y="76.353"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >5</tspan>
        </text>
        <path
          id="karlstejn3"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M523.875 92.604h-34.396v-2.646 5.292-2.646"
        />
        <path
          id="path2075-9-6-2-7"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M518.94 91.566l2.29 1.038-2.29 1.038"
        />
        <text
          id="text2373-1-8-0-5-3"
          x="503.185"
          y="89.624"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="503.185"
            y="89.624"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >3</tspan>
        </text>
        <path
          id="karlstejn7a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M510.646 66.146h26.458V63.5v5.292-2.646"
        />
        <path
          id="path2075-9-6-1-7-5-5"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M515.58 65.108l-2.288 1.038 2.288 1.038"
        />
        <text
          id="text2373-1-8-0-5-2-0-2"
          x="522.206"
          y="63.124"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9-2-6"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="522.206"
            y="63.124"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >7a</tspan>
        </text>
        <path
          id="karlstejn1"
          db-id="3"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M396.875 105.833h140.23"
          paint-order="normal"
        />
        <path
          id="karlstejn2"
          db-id="5"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M396.875 119.063h153.458"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M407.101 106.872l-2.288-1.039 2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M407.101 120.1l-2.288-1.037 2.288-1.039z"
        />
        <path
          id="trat3b"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M370.417 79.375h44.979"
          paint-order="normal"
        />
        <path
          id="karlstejn4a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M428.982 145.52h28.747"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89-4"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M433.917 146.56l-2.289-1.04 2.289-1.037z"
        />
        <path
          id="path1238-104"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M457.73 145.52h23.812-18.521l13.229 13.23h5.292"
        />
        <path
          id="karlstejn4b"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M480.397 145.52h30.249"
          paint-order="normal"
        />
        <path
          id="karlstejn6"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M480.397 158.75h30.249"
          paint-order="normal"
        />
        <text
          id="text2373-1-8-0-5-3-0"
          x="463.318"
          y="102.856"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-8"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.318"
            y="102.856"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >1</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-3-6"
          x="463.482"
          y="116.127"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-2"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.482"
            y="116.127"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >2</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-3-4"
          x="437.61"
          y="142.499"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-7"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="437.61"
            y="142.499"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >4a</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-3-9"
          x="492.935"
          y="142.596"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-3"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="492.935"
            y="142.596"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >4b</tspan>
        </text>
        <text
          id="text2373-1-8-0-5-3-92"
          x="495.181"
          y="155.767"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-83"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="495.181"
            y="155.767"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >6</tspan>
        </text>
        <path
          id="path1238-104-0"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M529.167 145.52h-18.521m0 0h18.52l-13.228 13.23h-5.292"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-1"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M505.712 146.56l2.288-1.04-2.289-1.037z"
        />
        <path
          id="path2075-9-6-2-7-7"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M505.712 157.712L508 158.75l-2.289 1.038"
        />
        <path
          id="path2075-9-6-1-7-5-5-8"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M483.83 157.712l-2.288 1.038 2.288 1.038"
        />
        <path
          id="path3115-4-1"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M550.333 119.063h5.292l-26.458 26.458"
        />
        <path
          id="path1238-10-5"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M534.458 97.896l7.938 7.937h-5.292 21.167-15.875l13.23 13.23h2.645"
        />
        <path
          id="path1238-1-3-4"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M534.458 97.896l-5.291-5.292h-5.292 5.292l-7.938-7.937"
        />
        <path
          id="path1238-10-0-9"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M521.23 84.667l-5.292-5.292h-5.292 5.292L508 71.438"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-5"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M532.17 106.872l2.288-1.039-2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-7"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M545.399 120.1l2.289-1.037-2.289-1.039z"
        />
        <path
          id="path3155-2-4"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M505.354 66.146h5.292-13.23 5.292L508 71.438"
        />
        <path
          id="path3042-8-9"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M568.854 119.063h0-10.583l10.583-13.23"
        />
        <path
          id="path3044-3-9"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M568.854 119.063l-10.583-13.23h10.583"
        />
        <path
          id="trat1c"
          db-id="1"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M568.854 105.833h37.042"
        />
        <path
          id="trat2c"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M568.854 119.063h37.042"
        />
        <path
          id="lhota2"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M404.813 251.354H526.52"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7-9-3"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M409.747 252.392l-2.289-1.038 2.289-1.038z"
        />
        <text
          id="text2373-1-8-0-5-3-6-5"
          x="463.482"
          y="248.419"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-2-7"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.482"
            y="248.419"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >2</tspan>
        </text>
        <path
          id="lhota2b"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M537.104 251.354H571.5v-2.646V254v-2.646"
        />
        <path
          id="path2075-9-6-1-7-5-5-1"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M542.039 250.316l-2.289 1.038 2.289 1.038"
        />
        <text
          id="text2373-1-8-0-5-2-0-2-9"
          x="553.681"
          y="248.43"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9-2-6-9"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="553.681"
            y="248.43"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >2b</tspan>
        </text>
        <path
          id="lhota1a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M526.52 238.125h44.98v-2.646 5.292"
        />
        <path
          id="path2075-9-6-1-7-5-5-82"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M531.455 237.087l-2.288 1.038 2.288 1.038"
        />
        <text
          id="text2373-1-8-0-5-2-0-2-5"
          x="553.811"
          y="235.103"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-9-2-6-3"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="553.811"
            y="235.103"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >1a</tspan>
        </text>
        <path
          id="path2075-9-6-2-7-7-4"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M521.586 250.316l2.289 1.038-2.289 1.038"
        />
        <path
          id="lhota1"
          db-id="6"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M418.042 238.125h95.25"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7-9-3-0"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M422.976 239.163l-2.288-1.038 2.288-1.038z"
        />
        <text
          id="text2373-1-8-0-5-3-6-5-2"
          x="463.318"
          y="235.148"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-2-7-0"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.318"
            y="235.148"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >1</tspan>
        </text>
        <path
          id="path2075-9-6-2-7-7-4-1"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M508.357 237.087l2.289 1.038-2.289 1.038"
        />
        <path
          id="lhota3"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M444.5 211.667h42.333"
          paint-order="normal"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7-9-3-2"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M449.434 212.705l-2.288-1.038 2.288-1.039z"
        />
        <text
          id="text2373-1-8-0-5-3-6-5-1"
          x="463.498"
          y="208.687"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-2-2-7-2"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.498"
            y="208.687"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >3</tspan>
        </text>
        <path
          id="path2075-9-6-2-7-7-4-0"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M481.899 210.628l2.289 1.039-2.289 1.038"
        />
        <path
          id="lhota3a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M431.27 211.667h-21.166v-2.646 5.292-2.646"
        />
        <path
          id="path2075-9-6-2-3"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M426.336 210.628l2.289 1.039-2.289 1.038"
        />
        <text
          id="text2373-1-8-0-5-1"
          x="419.067"
          y="208.683"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-1"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="419.067"
            y="208.683"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >3a</tspan>
        </text>
        <path
          id="lhota5"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M473.604 198.438h-18.52v-2.646 5.291-2.645"
        />
        <path
          id="path2075-9-6-2-3-0"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M468.67 197.4l2.288 1.038-2.288 1.038"
        />
        <text
          id="text2373-1-8-0-5-1-5"
          x="463.434"
          y="195.415"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-1-6"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="463.434"
            y="195.415"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >5</tspan>
        </text>
        <path
          id="lhota2a"
          fill="none"
          class="track"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M394.23 251.354h-21.167v-2.646V254v-2.646"
        />
        <path
          id="path2075-9-6-2-3-7"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M389.295 250.316l2.288 1.038-2.288 1.038"
        />
        <text
          id="text2373-1-8-0-5-1-4"
          x="379.293"
          y="248.374"
          fill="#000"
          fill-opacity="1"
          stroke="none"
          stroke-width=".265"
          font-family="sans-serif"
          font-size="6.35"
          font-stretch="normal"
          font-style="normal"
          font-variant="normal"
          font-weight="700"
          letter-spacing="0"
          word-spacing="0"
          style="line-height:1.35;-inkscape-font-specification:'sans-serif Bold'"
          xml:space="preserve"
        >
          <tspan
            id="tspan2371-0-7-4-5-1-0"
            style="-inkscape-font-specification:'sans-serif Bold'"
            x="379.293"
            y="248.374"
            stroke-width=".265"
            font-family="sans-serif"
            font-size="6.35"
            font-stretch="normal"
            font-style="normal"
            font-variant="normal"
            font-weight="700"
          >2a</tspan>
        </text>
        <path
          id="path1238-1-3-4-4"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M497.417 216.958l-5.292-5.291h-5.292 5.292l-13.23-13.23h-5.29"
        />
        <path
          id="path1238-10-0-48"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M526.52 238.125h-7.937l5.292 5.292-5.292-5.292h-5.291 5.291l-21.166-21.167"
        />
        <path
          id="path1238-1-3-5"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M537.104 251.354h-10.583 5.292l-7.938-7.937"
        />
        <path
          id="path1238-1-3-5-8"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M404.813 251.354h-10.584 5.292l7.937-7.937"
        />
        <path
          id="path1238-10-0-48-2"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M404.813 238.125h7.937l-5.292 5.292 5.292-5.292h5.292-5.292l18.52-18.52"
        />
        <path
          id="path2075-9-6-2-3-7-6"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M399.878 237.087l2.289 1.038-2.289 1.038"
        />
        <path
          id="path1238-1-3-5-8-3"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M431.27 211.667h13.23-5.292l-7.937 7.937"
        />
        <path
          id="path3042-6"
          fill="none"
          stroke="#4c688b"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M396.875 119.063h-13.23l13.23-13.23"
        />
        <path
          id="path3044-7"
          fill="none"
          stroke="#748ba7"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width="2.646"
          d="M396.875 119.063l-13.23-13.23h13.23l21.167-21.166v0"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7-5"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M604.394 106.872l-2.288-1.039 2.288-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-89-9-7-9-35"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M604.394 120.1l-2.288-1.037 2.288-1.039z"
        />
        <path
          id="path2075-9-6-1-7-5-5-6"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M594.955 104.795l-2.288 1.038 2.288 1.039"
        />
        <path
          id="path2075-9-6-1-7-5-5-6-2"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M594.955 118.024l-2.288 1.039 2.288 1.038"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-5-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M370.774 106.872l2.289-1.039-2.289-1.038z"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-5-9-1"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M370.774 120.1l2.289-1.037-2.289-1.039z"
        />
        <path
          id="path2075-9-6-2-7-2"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M378.711 104.795l2.289 1.038-2.289 1.039"
        />
        <path
          id="path2075-9-6-2-7-70"
          fill="none"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M378.711 118.024l2.289 1.039-2.289 1.038"
        />
        <path
          id="path2075-9-6-1-7-1-8-5-7-0-5-9-1-9"
          fill="#ffc8aa"
          fill-opacity="1"
          stroke="#ffc8aa"
          stroke-dasharray="none"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-miterlimit="4"
          stroke-opacity="1"
          stroke-width=".529"
          d="M381.357 239.163l2.289-1.038-2.289-1.038z"
        />
      </g>
    </svg>
  </div>
</template>

<script lang="ts">
import { defineComponent, onMounted } from '@vue/runtime-core'

export default defineComponent({
  name: 'Map',
  props: {
    prefix: {
      type: String,
      required: true,
      default: ''
    }
  },
  emits: [
    'onMounted'
  ],
  setup (props, { emit }): any {
    const stationAll: {id: number, elem: HTMLElement}[] = []

    onMounted(() => {
      const mapSvgChild = document.getElementById('mapLayer')?.children as unknown as HTMLElement[]

      if (!mapSvgChild) {
        return
      }

      for (const path of mapSvgChild) {
        const dbId = path.getAttribute('db-id')

        if (dbId) {
          stationAll.push({
            id: Number(dbId),
            elem: path
          })

          continue
        }

        if (path.id.startsWith('lhota') || path.id.startsWith('beroun') || path.id.startsWith('karlstejn') || path.id.startsWith('trat')) {
          path.setAttribute('class', 'track-unused')
        }
      }

      emit('onMounted', stationAll)
    })

    return {
    }
  }
})

</script>
